@import url('https://fonts.googleapis.com/css?family=Roboto');

table.form {
	background-color: #0D69B2;
}

table.boton {
	background-color: #000000;
}

td.boton {
	background-color: #999999;
	text-align: center;
}

a.boton {
	color:#FFFFFF;//; 
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-size: 9px;		
}

a img {
	border: none;
}

td {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background: #FFFFDD;
}

td.nonmainframe {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background: #330000;
}

td.title {
   background: #0D69B2;
   color: #FFFFFF;//;
}

th.subtitle {
	color: #FFFFFF;//;
	font-size: 13px;
	background: #011689; /*#5CCADF;*/
}

td.transparent {
   background: none;
}

td.item1 {
   background: #6699CC;
   
}

td.subitem1 {
   background: #FFF; /*#FFFFDD;*/
   font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

td.subitem2 {
   background: #ddd; /*#FFFFEE;*/
   font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

tr.title {
   background: #0D69B2;
}

tr.item1 {
   background: #6699CC;
}

tr.subitem1 {
   background: #A3BCD5;
}

tr.subitem2 {
   background: #CEDEED;
}

h1 {
	font-family: 'Roboto', sans-serif;	
	/*
    font-weight: 300;
	text-align: center;
	font-size: 2.6em;
	color:#FFF;*/
    font-size: 30px;
    text-align: center;
    box-sizing: border-box;
    padding: 20px 0px;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    /*background: #109cae; */
	/*background: rgba(16, 154, 173, 0.5);*/
	background:rgba(204, 204, 204, 0.5);
    line-height: 30px;
    font-weight: 100;
    color: #000; 
	/*text-shadow: 3px 1px 5px #464646;*/
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 24px;
    margin-top: 0;
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;/*#0D69B2;  color: #FFFFFF; */
	text-align: left;
}

body {
	background:  #FFFFFF; 
	padding-top: 20px;
}

body.nonmainframe {
	background: #330000;
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
th {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: bolder;
	background: #004C98;  /*#109cae; #f0ad4e; #011689; #0099CC;*/
	color: #FFFFFF;
	
	/*background: #FFCC66;
	color: #000000;*/
}
table {
	border-style: hidden;
	border-spacing: 0pt;
	cellspacing: 0pt;
	border-collapse: elapse; 
}
input {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

input [type=submit] {
	border: 1px solid transparent;
    border-radius: 4px;
}

select {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

    
	
th.email_footer {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: bolder;
	background: #f0ad4e; /*#FFCC66;*/
	color: #000000;
}
td.email_content {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	background: #FFFFFF;
	color: #000000;
}
ul li {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}